Skip site navigation (1) Skip section navigation (2)

Re: rpm for RH AS 2.1 ?

From: Devrim GUNDUZ <devrim(at)gunduz(dot)org>
To: Gaetano Mendola <mendola(at)bigfoot(dot)com>
Cc: pgsql-hackers(at)postgresql(dot)org
Subject: Re: rpm for RH AS 2.1 ?
Date: 2004-08-25 17:52:59
Message-ID: Pine.LNX.4.44.0408252039150.4426-100000@emo.org.tr (view raw or flat)
Thread:
Lists: pgsql-hackers
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


Hi,

On Wed, 25 Aug 2004, Gaetano Mendola wrote:

> anyone succesfull create all the rpm for RH AS 2.1 ?
> 
> I was able to do it using the srpms for RH9 but I did
> it with --define 'python 0'. Any idea on how to obtain also
> the postgresql-python.rpm ?
> 
> Without 'pyhton 0' this is the error:

<snip>

AFAIK, it's an error related to Python version since I could build Python 
rpm for RHEL3. It has python v1.5 or so.

I don't have any server running RH < 9, so I don't know how to fix it. If 
someone can assign me a shell account then I could give it a try.

Regards,
- -- 
Devrim GUNDUZ	       
devrim~gunduz.org				devrim.gunduz~linux.org.tr 
			http://www.tdmsoft.com
			http://www.gunduz.org
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQFBLNH8tl86P3SPfQ4RAg1sAKC4iMwR4c6I+0IAP9qaUVkKK/6I1wCeM791
M/zNWj0MOYk9RSYCybfCn4A=
=2ehi
-----END PGP SIGNATURE-----


In response to

Responses

pgsql-hackers by date

Next:From: Andrew DunstanDate: 2004-08-25 17:59:38
Subject: Re: Typo in a comment in initdb.c
Previous:From: Josh BerkusDate: 2004-08-25 17:27:11
Subject: Re: futex

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group